.l-container.cus-gap .l-image-section {
    margin-top: 60px;
}

/* Start Custom Requests Section*/
.custom-section{
    margin-top: var(--section-gap);
}

.cus-req-boxes{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 50px;
    padding: 20px 40px;
}

.cus-req-ttl{
    text-align: center;
    margin-bottom: 25px;
    font-size: 22px;
    color: var(--heading-color, var(--color-heading-primary));
}

.cus-req-box{
    width: 100%;
    max-width: 600px;
}

@media screen and (max-width: 1024px) {
    .cus-req-boxes{
        grid-template-columns: repeat(1,1fr);
        padding: 20px 0px;
    }
}

/* End Custom Requests Section */


/* Start Custom Feature  */
.l-container.cus-feature .l-image-section{
    margin-top: 60px;
}

/* End Custom Feature    */